#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.13.0.3
visibility:           public
id:                   persistent-sqlite-2.13.0.3-2hx0JKfedyS1lFgKghILqZ
key:                  persistent-sqlite-2.13.0.3-2hx0JKfedyS1lFgKghILqZ
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  4f211a35cfb7d8ce163dc2f1f3f319e5
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-8.10.4/site-local/persistent-sqlite-2.13.0.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/persistent-sqlite-2.13.0.3
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/persistent-sqlite-2.13.0.3

hs-libraries:         HSpersistent-sqlite-2.13.0.3-2hx0JKfedyS1lFgKghILqZ
extra-libraries:      pthread sqlite3
depends:
    aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-Kubd0gRDxQSIFJBiRLcGH1
    containers-0.6.2.1 microlens-th-0.4.3.10-JmByhEFF7jAHJmsT7U51pX
    monad-logger-0.3.36-LNtvROZuJxVFcA0RK45Gg1 mtl-2.2.2
    persistent-2.13.0.2-2eco2slrP9M3kkunRskQMt
    resource-pool-0.2.3.2-L0gEFi0vcy59mbbwD3ZV9A
    resourcet-1.2.4.2-KBr7UvNa9iUKT9i1iPFuyj text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.14.0-GPjR30wZWJTEZLMkucvmDm

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

